using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace irisPrint.Impl
{
    public class PrintParam
    {
        private String info;
        private String destIP;
        private String destPort;

        public string Info
        {
            get
            {
                return info;
            }

            set
            {
                info = value;
            }
        }

        public string DestIP
        {
            get
            {
                return destIP;
            }

            set
            {
                destIP = value;
            }
        }

        public string DestPort
        {
            get
            {
                return destPort;
            }

            set
            {
                destPort = value;
            }
        }

        public PrintParam(String _info, String _destIp, String _destPort)
        {
            Info = _info;
            DestIP = _destIp;
            DestPort = _destPort;
        }

    }
}
